
stations: 
  - Aarey (n9629564097)
  - Aarey JVLR (w1330720641)
  - Acharya Atre Chowk (n12857565154)
  - Acharya Atre Nagar (n3806743187)
  - Airport Road (w311841874)
  - Akurli (n9629564100)
  - Ambedkar Nagar (n3806743188)
  - Anand Nagar (n5219622347)
  - Andheri (West) (n10576726748)
  - Andheri L1 (n6020955334)
  - Antop Hill (n13284781018)
  - Asalpha (w331827626)
  - Azad Nagar (w331815667)
  - Bandra Colony (n12074909129)
  - Bandra Kurla Complex (BKC) (n5221297179)
  - Bangur Nagar (n12196197980)
  - Belpada (w605163723)
  - Bhakti Park (n632340589)
  - Bharat Petroleum (n2647295137)
  - Borivali (West) (n5219622344)
  - CBD Belapur (n11335491947)
  - CSMI Airport Domestic T1 (n12074909131)
  - CSMI Airport International T2 (n5221297132)
  - Central Park (w605163719)
  - 'Chakala - J.B. Nagar (w331824153)'
  - Chembur (n632337506)
  - Chhatrapati Shivaji Maharaj Terminus (n13207029322)
  - Churchgate (n13207029319)
  - Cuffe Parade (n13207029317)
  - D.N. Nagar (w287299866)
  - Dadar (n12855459845)
  - Dadar East (n3806743192)
  - Dahanukarwadi (n5219622342)
  - Dahisar (East) [Line 2] (n9627118209)
  - Dahisar (East) [Line 7] (n9627118208)
  - Devipada (n9629564103)
  - Dharavi (n12855459847)
  - Dindoshi (n9629564098)
  - Eksar (n5219623047)
  - Fertilizer Township (n2986295912)
  - Ghatkopar L1 (w151205149)
  - Girgaon (n13207029324)
  - Goregaon (East) (n10576622722)
  - Goregaon (West) (n10576726757)
  - Grant Road (n13207029325)
  - Gundavali (n10576622687)
  - Guru Tegh Bahadur Nagar (n3806743193)
  - Hutatma Chowk (n13207029320)
  - Jagannath Shankar Sheth Metro (n13192130534)
  - Jagruti Nagar (w311841875)
  - Jogeshwari (East) (n10576622721)
  - Kalbadevi (n13207029323)
  - Kandarpada (n5219622346)
  - Kandivali (West) (n5219622343)
  - Kendriya Vihar (w605163717)
  - Khargar Village (w605163718)
  - Kurar (n9629564099)
  - Lower Malad (n10576726761)
  - Lower Oshiwara (n10576726751)
  - Lower Parel (n6498408219)
  - 'MIDC - Andheri (n5787704196)'
  - Magathane (n9629564102)
  - Mahalaxmi (n13192130535)
  - Malad (West) (n10576726762)
  - 'Mandapeshwar - I.C. Colony (n5219622345)'
  - Marol Naka (Line 3) (n5787704197)
  - Marol Naka L1 (w311841876)
  - Mint Colony (n3806743195)
  - Mogra (n10576622712)
  - Mysore Colony (n1643263977)
  - Naigaon (n3806743196)
  - Oshiwara (n10576726756)
  - Ovaripada (n9629564105)
  - Panchanand (w605163727)
  - Pendhar (w605163726)
  - Pethpada (w605163720)
  - Poisar (n9629564101)
  - RBI Colony (n11335491948)
  - Rashtriya Udyan (n9629564104)
  - SEEPZ (n5787704195)
  - Sahar Road (n12074909132)
  - Saki Naka (w331824155)
  - Sant Gadge Maharaj Chowk (n3806743194)
  - Santacruz (n12074909130)
  - Science Museum (n13192130536)
  - Sector-34 (w605163721)
  - Shimpoli (n5219623032)
  - Shitala Devi Mandir (n12855459846)
  - Siddhivinayak Temple (n12857565156)
  - Utsav Chowk (w605163722)
  - VNP & RC Marg Junction (n2647295140)
  - Valnai-Meeth Chowky (n10576726763)
  - Versova (w287299861)
  - Vidhan Bhavan (n13207029318)
  - Wadala Bridge (n3732540593)
  - Wadala Depot (n632342238)
  - Western Express Highway (w331815671)
  - Worli (n12857565155)

transfers: 
  - 
    - Dahisar (East) [Line 2] (r13989910)
    - Dahisar (East) [Line 7] (r13989911)
  - 
    - Gundavali (r15351569)
    - Western Express Highway (r4657064)
  - 
    - Marol Naka (Line 1) (r4176572)
    - Marol Naka (Line 3) (r17876773)

routes: 
  - 
    type: subway
    ref: 1
    name: Line 1 (Versova ↔ Ghatkopar)
    colour: '#0000ff'
    station_count: 12
    stations: 
      - Versova
      - D. N. Nagar
      - Azad Nagar
      - Andheri Metro Station
      - Western Express Highway
      - 'Chakala - J.B. Nagar'
      - Airport Road
      - Marol Naka (Line 1)
      - Saki Naka
      - Asalpha
      - Jagruti Nagar
      - Ghatkopar (Metro)

    itineraries: 
      r3808111: 
        - Versova (w287299861)
        - D.N. Nagar (w287299866)
        - Azad Nagar (w331815667)
        - Andheri L1 (n6020955334)
        - Western Express Highway (w331815671)
        - 'Chakala - J.B. Nagar (w331824153)'
        - Airport Road (w311841874)
        - Marol Naka L1 (w311841876)
        - Saki Naka (w331824155)
        - Asalpha (w331827626)
        - Jagruti Nagar (w311841875)
        - Ghatkopar L1 (w151205149)

      r7684032: 
        - Ghatkopar L1 (w151205149)
        - Jagruti Nagar (w311841875)
        - Asalpha (w331827626)
        - Saki Naka (w331824155)
        - Marol Naka L1 (w311841876)
        - Airport Road (w311841874)
        - 'Chakala - J.B. Nagar (w331824153)'
        - Western Express Highway (w331815671)
        - Andheri L1 (n6020955334)
        - Azad Nagar (w331815667)
        - D.N. Nagar (w287299866)
        - Versova (w287299861)


  - 
    type: subway
    ref: 2
    name: Line 2 (Andheri West ↔ Dahisar (East))
    colour: '#ffff00'
    station_count: 17
    stations: 
      - Andheri West
      - Lower Oshiwara
      - Oshiwara
      - Goregaon West
      - Bangur Nagar (Goregaon)
      - Lower Malad
      - Malad West
      - Valnai
      - Dahanukarwadi (Kandivali)
      - Kandivali West
      - Pahadi Eksar
      - Don Bosco (Borivali West)
      - Eksar
      - I.C. Colony
      - Rushi Sankul
      - Anand Nagar (Dahisar)
      - Dahisar (East) [Line 2]

    itineraries: 
      r13989912: 
        - Andheri (West) (n10576726748)
        - Lower Oshiwara (n10576726751)
        - Oshiwara (n10576726756)
        - Goregaon (West) (n10576726757)
        - Bangur Nagar (n12196197980)
        - Lower Malad (n10576726761)
        - Malad (West) (n10576726762)
        - Valnai-Meeth Chowky (n10576726763)
        - Dahanukarwadi (n5219622342)
        - Kandivali (West) (n5219622343)
        - Shimpoli (n5219623032)
        - Borivali (West) (n5219622344)
        - Eksar (n5219623047)
        - 'Mandapeshwar - I.C. Colony (n5219622345)'
        - Kandarpada (n5219622346)
        - Anand Nagar (n5219622347)
        - Dahisar (East) [Line 2] (n9627118209)

      r13989913: 
        - Dahisar (East) [Line 2] (n9627118209)
        - Anand Nagar (n5219622347)
        - Kandarpada (n5219622346)
        - 'Mandapeshwar - I.C. Colony (n5219622345)'
        - Eksar (n5219623047)
        - Borivali (West) (n5219622344)
        - Shimpoli (n5219623032)
        - Kandivali (West) (n5219622343)
        - Dahanukarwadi (n5219622342)
        - Valnai-Meeth Chowky (n10576726763)
        - Malad (West) (n10576726762)
        - Lower Malad (n10576726761)
        - Bangur Nagar (n12196197980)
        - Goregaon (West) (n10576726757)
        - Oshiwara (n10576726756)
        - Lower Oshiwara (n10576726751)
        - Andheri (West) (n10576726748)


  - 
    type: subway
    ref: 3
    name: Line 3 (Aarey Colony ↔ Cuffe Parade)
    colour: '#00ffff'
    station_count: 27
    stations: 
      - Aarey Colony
      - SEEPZ
      - MIDC
      - Marol Naka (Line 3)
      - CSMIA International T2
      - Sahar Road
      - CSMIA Domestic
      - Santacruz
      - Bandra Colony
      - Bandra Kurla Complex (BKC)
      - Dharavi
      - Shitala Devi Mandir
      - Dadar
      - Siddhivinayak Temple
      - Worli
      - Acharya Atre Chowk
      - Science Museum
      - Mahalaxmi
      - Jagannath Shankar Sheth Metro
      - Grant Road
      - Girgaon
      - Kalbadevi
      - Chhatrapati Shivaji Maharaj Terminus
      - Hutatma Chowk
      - Churchgate
      - Vidhan Bhavan
      - Cuffe Parade

    itineraries: 
      r7898597: 
        - Aarey JVLR (w1330720641)
        - SEEPZ (n5787704195)
        - 'MIDC - Andheri (n5787704196)'
        - Marol Naka (Line 3) (n5787704197)
        - CSMI Airport International T2 (n5221297132)
        - Sahar Road (n12074909132)
        - CSMI Airport Domestic T1 (n12074909131)
        - Santacruz (n12074909130)
        - Bandra Colony (n12074909129)
        - Bandra Kurla Complex (BKC) (n5221297179)
        - Dharavi (n12855459847)
        - Shitala Devi Mandir (n12855459846)
        - Dadar (n12855459845)
        - Siddhivinayak Temple (n12857565156)
        - Worli (n12857565155)
        - Acharya Atre Chowk (n12857565154)
        - Science Museum (n13192130536)
        - Mahalaxmi (n13192130535)
        - Jagannath Shankar Sheth Metro (n13192130534)
        - Grant Road (n13207029325)
        - Girgaon (n13207029324)
        - Kalbadevi (n13207029323)
        - Chhatrapati Shivaji Maharaj Terminus (n13207029322)
        - Hutatma Chowk (n13207029320)
        - Churchgate (n13207029319)
        - Vidhan Bhavan (n13207029318)
        - Cuffe Parade (n13207029317)

      r17876723: 
        - Cuffe Parade (n13207029317)
        - Vidhan Bhavan (n13207029318)
        - Churchgate (n13207029319)
        - Hutatma Chowk (n13207029320)
        - Chhatrapati Shivaji Maharaj Terminus (n13207029322)
        - Kalbadevi (n13207029323)
        - Girgaon (n13207029324)
        - Grant Road (n13207029325)
        - Jagannath Shankar Sheth Metro (n13192130534)
        - Mahalaxmi (n13192130535)
        - Science Museum (n13192130536)
        - Acharya Atre Chowk (n12857565154)
        - Worli (n12857565155)
        - Siddhivinayak Temple (n12857565156)
        - Dadar (n12855459845)
        - Shitala Devi Mandir (n12855459846)
        - Dharavi (n12855459847)
        - Bandra Kurla Complex (BKC) (n5221297179)
        - Bandra Colony (n12074909129)
        - Santacruz (n12074909130)
        - CSMI Airport Domestic T1 (n12074909131)
        - Sahar Road (n12074909132)
        - CSMI Airport International T2 (n5221297132)
        - Marol Naka (Line 3) (n5787704197)
        - 'MIDC - Andheri (n5787704196)'
        - SEEPZ (n5787704195)
        - Aarey JVLR (w1330720641)


  - 
    type: subway
    ref: 7
    name: Line 7 (Gundavali ↔ Dahisar (East))
    colour: '#ff0000'
    station_count: 14
    stations: 
      - Gundavali
      - Mogra
      - Jogeshwari East
      - Goregaon East
      - Aarey Road Junction
      - Dindoshi
      - Kurar Village
      - Bandongri
      - Mahindra & Mahindra
      - Magathane
      - Devipada
      - Rashtriya Udyan
      - Ovaripada
      - Dahisar (East) [Line 7]

    itineraries: 
      r13989914: 
        - Gundavali (n10576622687)
        - Mogra (n10576622712)
        - Jogeshwari (East) (n10576622721)
        - Goregaon (East) (n10576622722)
        - Aarey (n9629564097)
        - Dindoshi (n9629564098)
        - Kurar (n9629564099)
        - Akurli (n9629564100)
        - Poisar (n9629564101)
        - Magathane (n9629564102)
        - Devipada (n9629564103)
        - Rashtriya Udyan (n9629564104)
        - Ovaripada (n9629564105)
        - Dahisar (East) [Line 7] (n9627118208)

      r13989915: 
        - Dahisar (East) [Line 7] (n9627118208)
        - Ovaripada (n9629564105)
        - Rashtriya Udyan (n9629564104)
        - Devipada (n9629564103)
        - Magathane (n9629564102)
        - Poisar (n9629564101)
        - Akurli (n9629564100)
        - Kurar (n9629564099)
        - Dindoshi (n9629564098)
        - Aarey (n9629564097)
        - Goregaon (East) (n10576622722)
        - Jogeshwari (East) (n10576622721)
        - Mogra (n10576622712)
        - Gundavali (n10576622687)


  - 
    type: monorail
    ref: Mono 1
    name: Mumbai Monorail Line 1
    colour: '#00ffff'
    station_count: 17
    stations: 
      - Chembur
      - VNP & RC Marg Junction
      - Fertilizer Township
      - Bharat Petroleum
      - Mysore Colony
      - Bhakti Park
      - Wadala Depot
      - Guru Tegh Bahadur Nagar
      - Antop Hill
      - Acharya Atre Nagar
      - Wadala Bridge
      - Dadar East
      - Naigaon
      - Ambedkar Nagar
      - Mint Colony
      - Lower Parel
      - Sant Gadge Maharaj Chowk

    itineraries: 
      r6567848: 
        - Chembur (n632337506)
        - VNP & RC Marg Junction (n2647295140)
        - Fertilizer Township (n2986295912)
        - Bharat Petroleum (n2647295137)
        - Mysore Colony (n1643263977)
        - Bhakti Park (n632340589)
        - Wadala Depot (n632342238)
        - Guru Tegh Bahadur Nagar (n3806743193)
        - Antop Hill (n13284781018)
        - Acharya Atre Nagar (n3806743187)
        - Wadala Bridge (n3732540593)
        - Dadar East (n3806743192)
        - Naigaon (n3806743196)
        - Ambedkar Nagar (n3806743188)
        - Mint Colony (n3806743195)
        - Lower Parel (n6498408219)
        - Sant Gadge Maharaj Chowk (n3806743194)

      r7684084: 
        - Sant Gadge Maharaj Chowk (n3806743194)
        - Lower Parel (n6498408219)
        - Mint Colony (n3806743195)
        - Ambedkar Nagar (n3806743188)
        - Naigaon (n3806743196)
        - Dadar East (n3806743192)
        - Wadala Bridge (n3732540593)
        - Acharya Atre Nagar (n3806743187)
        - Antop Hill (n13284781018)
        - Guru Tegh Bahadur Nagar (n3806743193)
        - Wadala Depot (n632342238)
        - Bhakti Park (n632340589)
        - Mysore Colony (n1643263977)
        - Bharat Petroleum (n2647295137)
        - Fertilizer Township (n2986295912)
        - VNP & RC Marg Junction (n2647295140)
        - Chembur (n632337506)


  - 
    type: subway
    ref: N1
    name: Line 1 (CBD Belapur ⇔ Pendhar)
    colour: '#77248b'
    station_count: 11
    stations: 
      - Pendhar
      - Panchanand
      - Sector 34
      - Pethpada
      - Central Park
      - Sector 14
      - Sector 11
      - Utsav Chowk
      - CIDCO Science Park
      - Sector 7
      - CBD Belapur

    itineraries: 
      r16533435: 
        - Pendhar (w605163726)
        - Panchanand (w605163727)
        - Sector-34 (w605163721)
        - Pethpada (w605163720)
        - Central Park (w605163719)
        - Khargar Village (w605163718)
        - Kendriya Vihar (w605163717)
        - Utsav Chowk (w605163722)
        - Belpada (w605163723)
        - RBI Colony (n11335491948)
        - CBD Belapur (n11335491947)

      r16533436: 
        - CBD Belapur (n11335491947)
        - RBI Colony (n11335491948)
        - Belpada (w605163723)
        - Utsav Chowk (w605163722)
        - Kendriya Vihar (w605163717)
        - Khargar Village (w605163718)
        - Central Park (w605163719)
        - Pethpada (w605163720)
        - Sector-34 (w605163721)
        - Panchanand (w605163727)
        - Pendhar (w605163726)



